nav {height:auto; min-height:42px; height:61px; background-image: none; background-color:#fab905;}
nav ul li{width:111px; height:61px; overflow:hidden;}
nav ul li a{text-align:center; height:61px;}
nav ul li a.things {background-image: none; background-color:#214603; height:61px;}

nav ul li a:hover,
nav ul li a.current,
nav ul li.here, 
nav ul li.parent-here {
    background-image:none;
    background-color:#402c1a;
}

nav ul li:nth-child(1){width:80px;}
nav ul li:nth-child(3){width:70px;}
nav ul li:nth-child(4){width:142px;}
nav ul li:nth-child(5){width:121px;}
nav ul li:nth-child(6){width:142px;}
nav .drop-menu {
    width: 1000px;
    visibility: hidden;
    background: #472b1a;
    position: absolute;
    left: 0;
    top: 61px
}
nav .drop-menu ul {
    float: left;
    width: 100%;
    margin-left: 15px;
    padding: 20px 0 15px
}
nav .drop-menu ul li {
    border-bottom: 1px dotted #8d6a55;
    display: block;
    width: 23.1% !important;
    margin-left: 15px;
    height: auto !important;
}
nav .drop-menu ul li a {
    font-size: 12px;
    color: #fff;
    margin: 0;
    padding: 5px 7px;
    height:auto !important;
    text-align:left;
}
nav .drop-menu ul li a:hover {
    background: #5e3c28
}
nav .things-menu {
    background: #112400;
    min-height: 200px
}
nav ul li:hover > a.things {
   background-image:none;
   background-color:#112400;
}
nav .things-menu ul {
    width: 54%;
    margin-left: 0
}
nav .things-menu ul li {
    border-bottom: 1px dotted #2d5c05;
    width: 30%
}
nav .things-menu ul li a:hover {
    background: #2d5c05
}


@media (min-width:768px) and (max-width:995px) {
	
	 nav ul li a {
        padding: 12px 6px 10px;
        font-size: 13px
    }
    nav ul li a.things {
        padding: 12px 9px 10px 10px
    }
    .ipad nav ul li a {
        padding: 12px 12px 10px;
        font-size: 13px
    }
    .ipad nav ul li a.things {
        padding: 12px 19px 10px 20px
    }
    .ipad nav .drop-menu ul li a {
        padding: 5px 7px
    }
    nav .drop-menu {
        width: 768px
    }
    nav .drop-menu ul {
        width: 100%
    }
    nav .drop-menu ul li {
        width: 22%
    }
    nav .things-menu ul {
        width: 70%
    }
    nav .things-menu ul li {
        width: 30%
    }
    nav ul li{width:auto !important; height:61px; overflow:hidden;}
	nav ul li:nth-child(1){width:auto !important;}
	nav ul li:nth-child(3){width:auto !important;}
	nav ul li:nth-child(4){width:auto !important;}
	nav ul li:nth-child(5){width:auto !important;}
	nav ul li:nth-child(6){width:auto !important;}
	
}
@media (min-width:641px) and (max-width:767px) {
	nav ul li a {
        padding: 12px 8px 10px;
        font-size: 12px
    }
    nav ul li a.things {
        padding: 12px 8px 10px
    }
    .ipad nav ul li a {
        padding: 12px 12px 10px;
        font-size: 13px
    }
    .ipad nav ul li a.things {
        padding: 12px 19px 10px 20px
    }
    .ipad nav .drop-menu ul li a {
        padding: 5px 7px
    }
    nav .drop-menu {
        width: 641px
    }
    nav .drop-menu ul {
        width: 22.1%
    }
	nav ul li{width:auto !important; height:61px; overflow:hidden;}
	nav ul li:nth-child(1){width:auto !important;}
	nav ul li:nth-child(3){width:auto !important;}
	nav ul li:nth-child(4){width:auto !important;}
	nav ul li:nth-child(5){width:auto !important;}
	nav ul li:nth-child(6){width:auto !important;}
	
}
